@charset "utf-8";





/*****-----*****-----*****-----*****
    General CSS 
*****-----*****-----*****-----*****/
body {
    font-family: 'Heebo', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #4b4b4b;
    background: #ffffff;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
    direction: rtl;
    text-align: right;
}

/* Custom Container */
@media (min-width: 1400px) {
    .container {
        max-width: 1320px;
    }
    /*.container-fluid {
        padding-left: 130px;
        padding-right: 130px;
    }*/
}





/* Common CSS */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Heebo', sans-serif;
    color: #000000;
    font-weight: bold;
    line-height: 1.4;
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
    text-transform: capitalize;
}
p {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:focus,
a:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
/*img {
    width: 100%;
    max-width: 100%;
    height: auto;
}*/


/* Form CSS */
.form-control {
    height: 45px;
    margin-bottom: 30px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.form-control:focus {
    border-color: #999999;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
::-webkit-input-placeholder {
    color: #999999 !important;
}
::-moz-placeholder {
    color: #999999 !important;
}
::-o-placeholder {
    color: #999999 !important;
}
:-ms-input-placeholder {
    color: #999999 !important;
}
input:-moz-placeholder {
    color: #999999 !important;
}




/* Default Section CSS */
section {
    position: relative;
}




/* Back to top */
 #back-to-top {
    position: fixed;
    bottom: 100%;
    right: 15px;
    z-index: 9999;
    width: 40px;
    height: 50px;
    padding-top: 4px;
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    color: #ffffff;
    cursor: pointer;
    border: 0;
    border-radius: 25px 25px 0 0;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    background: #080095;
}
 #back-to-top:hover {
}
 #back-to-top.show {
    opacity: 1;
    bottom: 0;
    transition: 0.8s ease-out;
}

.mobile-wrapper {
    display: none;
}


/* Sweep To Top */
.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000000;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
  color: white;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}




/*****-----*****-----*****-----*****
    Header CSS
*****-----*****-----*****-----*****/
.header-area {
    width: 100%;
    background: rgba(255,255,255,1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.header-top-bar {
    background-color: #f5f5f5;
    padding: 10px 0;
}
.header-top-col {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-top-col ul li {
    display: inline-block;
    margin-right: 10px;
}
.header-top-col ul li a {
    background-color: #080095;
    color: #ffffff;
    padding: 2px 15px 4px;
    border-radius: 50px;
}
.header-col {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.logo-col {
    display: flex;
    align-items: center;
}
.logo-col a {
    color: #ffffff;
    font-size: 40px;
    text-transform: uppercase;
}

/* Header Nav CSS Start */
.navbar-brand {
     margin: 0;
}
.stellarnav {
     position: relative;
 }
 .stellarnav ul {
    text-align: left;
     display: block;
}
.stellarnav>ul>li>a {
    font-size: 18px;
    font-weight: 400;
    color: #333333 !important;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    margin-right: 60px;
    padding: 30px 0;
    border-bottom: 3px solid transparent;
    margin-bottom: -2px;
}
.stellarnav>ul>li>a:hover {
    border-bottom: 3px solid #000000;
}
.stellarnav>ul>li.current_page_item a {
    border-bottom: 3px solid #000000;
}
.stellarnav li.has-sub>a:after {
    display: none;
}
.stellarnav.desktop li.has-sub i {
    font-size: 14px;
    color: #999999;
}
.stellarnav.stellarnav {
     background: transparent !important;
}
 .stellarnav.stellarnav ul ul {
    text-align: right;
     border-top: 3px solid #ffffff;
     background: #f5f5f5;
     box-shadow: 0 12px 12px rgba(0,0,0,0.1);
}
.stellarnav ul li ul li a{
    background-color: #000000;
    font-size: 18px;
    border-bottom: 1px solid #dddddd;
    padding: 15px 15px !important;
}
.stellarnav ul li ul li a:hover {
    background: #080095;
    color: #ffffff !important;
}
.stellarnav.desktop>ul>li.mega>ul {
    max-width: 80% !important;
    overflow: hidden;
}
.stellarnav.desktop>ul>li.mega>ul>li {
    padding-bottom: 0;
}



/* Header Animation */
.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    background-color: #ffffff;
    border-bottom: 1px solid #dddddd;
    /*background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;*/
}
.sticky .stellarnav>ul>li>a {
    padding: 20px 0;
}





/*****-----*****-----*****-----*****
    Banner CSS
*****-----*****-----*****-----*****/
.banner-area {
    padding: 250px 0 250px;
    position: relative;
}
.banner-area:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,0.85) 0%, rgba(133,0,227,0.85) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,0.85) 0%, rgba(133,0,227,0.85) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,0.85) 0%, rgba(133,0,227,0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.banner-col {
    position: relative;
    z-index: 1;
}
.banner-col h1 {
    color: #ffffff;
}
.banner-col h5 {
    color: #e9e9e9;
    margin-bottom: 40px;
    font-weight: 400;
}
.banner-col-img {
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 50px;
    z-index: 1;
}
#particles-js {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.banner-col a.btn {
    padding: 15px 40px;
    color: #ffffff;
    border: 1px solid #ffffff;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}

.banner-two-area {
    padding: 120px 0;
}
.banner-two-area .banner-col {
    text-align: center;
}
.banner-two-area .banner-col ul li {
    display: inline-block;
    color: #ffffff;
}
.banner-two-area .banner-col ul li a {
    color: #ffffff;
}


/*****-----*****-----*****-----*****
    About CSS
*****-----*****-----*****-----*****/
.about-area {
    padding: 120px 0 0;
}
.about-col {
    margin-bottom: 30px;
    padding-left: 30px;
}
.about-col h2 {
    font-size: 40px;
}
.about-col p {
    margin-bottom: 15px;
}
.about-col ul li {
    position: relative;
    padding-right: 20px;
    margin-bottom: 10px;
}
.about-col ul li:before {
    content: "";
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 0;
    width: 5px;
    height: 5px;
    background-color: #000000;
}
.faq-col {
    padding-left: 0;
}
.faq-col .accordion-item:first-of-type .accordion-button {
    border-radius: 0;
}
.faq-col .accordion-button:not(.collapsed) {
    color: #ffffff;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.faq-col .accordion-button {
    background-color: #f7f7f7;
}
.faq-col .accordion-button:focus {
    box-shadow: none;
    outline: none;
}
.faq-col .accordion-button:not(.collapsed)::after {
    background-image: url(../images/icons/arrow.png);
}
.about-two-area {
    padding-top: 120px !important;
}



/*****-----*****-----*****-----*****
    Product features CSS
*****-----*****-----*****-----*****/
.product-features-area {
    padding: 120px 0 90px;
    background-color: #F7F7F7;
}
.my-title-col {
    margin-bottom: 60px;
}
.my-title-col h2 {
    font-size: 40px;
    position: relative;
    display: inline-block;
    z-index: 1;
}
.my-title-col h2:before {
    content: "";
    width: 60px;
    height: 2px;
    background-color: #0A0096;
    position: absolute;
    top: 50%;
    right: -80px;
    z-index: 0;
}
.my-title-col h2:after {
    content: "";
    width: 60px;
    height: 2px;
    background-color: #0A0096;
    position: absolute;
    top: 50%;
    left: -80px;
    z-index: 0;
}
.product-features-col {

}
.product-features-col ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.product-features-col ul li {
    width: 32%;
    position: relative;
    padding-right: 20px;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.product-features-col ul li:before {
    content: "";
    position: absolute;
    right: 0;
    top: 12px;
    z-index: 0;
    width: 5px;
    height: 5px;
    background-color: #080095;
}



/*****-----*****-----*****-----*****
    FAQ CSS
*****-----*****-----*****-----*****/
.faq-area {
    padding: 120px 0 0;
}



/*****-----*****-----*****-----*****
    Pricing CSS
*****-----*****-----*****-----*****/
.pricing-area {
    padding: 120px 0 90px;
}
.pricing-col {
    position: relative;
    overflow: hidden;
    background-color: #ffffff;
    margin-bottom: 30px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 15px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 15px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 15px 20px 0px rgba(0,0,0,0.1);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.pricing-col:hover {
    transform: scale(1.1);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.pricing-col:before {
    content: "";
    position: absolute;
    right: -150px;
    top: -120px;
    z-index: 0;
    width: 700px;
    height: 310px;
    border-radius: 50%;
    background-color: #f7f7f7;
    transform: rotate(10deg);
}
.pricing-head {
    padding: 60px 50px 40px;
    text-align: center;
    position: relative;
    z-index: 1;
}
.pricing-head p {
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 10px;
    font-weight: bold;
}
.pricing-head h2 {
    font-size: 50px;
    margin: 0;
}
.pricing-col .pricing-head h2 span {
    font-size: 16px;
    font-weight: normal;
    position: relative;
    background-color: transparent;
    padding: 0;
    color: #333333;
}
.pricing-content {
    padding: 50px 50px;
    position: relative;
    z-index: 1;
}
.pricing-content ul li {
    margin-bottom: 10px;
    position: relative;
    padding-right: 20px;
    position: relative;
}
.pricing-content ul li:before {
    content: "";
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #080095;
}
.pricing-content ul li:last-child {
    margin-bottom: 0;
}
.pricing-footer {
    padding-bottom: 40px;
    position: relative;
    z-index: 1;
}
.pricing-footer a {
    display: block;
    width: 180px;
    text-align: center;
    margin: 0 auto;
    color: #ffffff;
    text-transform: capitalize;
    padding: 15px 20px;
    border-radius: 5px;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.pricing-col.pricing-best-value {

}
.pricing-col.pricing-best-value:before {
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.pricing-col.pricing-best-value .pricing-head p,
.pricing-col.pricing-best-value .pricing-head h2 {
    color: #ffffff;
}
.pricing-col.pricing-best-value .pricing-head span.best-value {
    background-color: #ffffff;
    padding: 0px 10px;
    color: #000000;
    text-transform: capitalize;
    position: absolute;
    right: 0;
    top: 15px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
.pricing-col.pricing-best-value .pricing-head h2 span {
    color: #ffffff;
}




/*****-----*****-----*****-----*****
    Blog CSS
*****-----*****-----*****-----*****/
.blog-area {
    padding: 0 0 90px;
}
.blog-col {
    margin-bottom: 30px;
    position: relative;
}
.blog-col h4 {
    margin-top: 20px;
    line-height: 1.7;
}
.blog-col h4 a {
    color: #000000;
}
.blog-col p {
    margin-bottom: 15px;
}
.post-date {
    position: absolute;
    right: 0;
    top: 20px;
    z-index: 0;
}
.post-date p {
    font-size: 14px;
    background-color: rgba(0,0,0,0.7);
    padding: 3px 10px;
    color: #ffffff;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
.hover-img {
    overflow: hidden;
    position: relative;
}
.hover-img img {
    width: 100%;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.col-hover:hover .hover-img img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.readmore-btn {
    display: block;
    width: 180px;
    text-align: center;
    color: #ffffff;
    text-transform: capitalize;
    padding: 15px 20px;
    border-radius: 5px;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.readmore-btn:hover {
    color: #ffffff;
}
.blog-two-area {
    padding-top: 120px;
}


/* Blog Details CSS Start */
.blog-details-area {
    padding: 120px 0 90px;
}

.blog-details-col {
    margin-bottom: 30px;
    padding-left: 30px;
}
.blog-sidebar-col {
    margin-bottom: 30px;
}
.hilight-text {
    position: relative;
    border-right: 5px solid #080095;
    padding: 40px 40px;
    margin-top: 30px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
}
.hilight-text p {
    font-weight: bold;
    position: relative;
    z-index: 1;
    margin: 0;
}
.hilight-text i {
    position: absolute;
    right: 60px;
    top: 50px;
    z-index: 0;
    font-size: 80px;
    opacity: 0.2;
}
.blog-details-col h1 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 40px;
}
.blog-details-col h2 {
    font-size: 40px;
    margin-bottom: 20px;
}
.all-comments {
    margin-top: 50px;
}
.comment-item {
    position: relative;
    padding-right: 130px;
    margin-bottom: 45px;
}
.comment-item img {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 3px solid #080095;
}
.comment-item h4 {
    margin-bottom: 0;
}
.comment-item h4 a {
    float: left;
    font-size: 16px;
    color: #080095;
}
.comment-item h4 a i {
    font-size: 30px;
    color: #080095;
}
.comment-item span {
    display: block;
    color: #999999;
    margin-bottom: 20px;
}
.all-comments h2 {
    margin-bottom: 30px;
}
.comment-item.left-space {
    margin-right: 130px;
}
.leave-comment-box {
    margin-top: 30px;
}
.leave-comment-box h2 {
    margin-bottom: 10px;
}
.leave-comment-box .form-control {
    height: 60px;
    background-color: #F0F0F0;
    border: none;
    margin-bottom: 25px;
}
.leave-comment-box textarea.form-control {
    height: 100%;
}
.leave-comment-box .theme-btn {
    margin-top: 25px;
    display: block;
    width: 180px;
    text-align: center;
    color: #ffffff;
    text-transform: capitalize;
    padding: 15px 20px;
    border-radius: 5px;
    border: none;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.sidebar-box {
    padding: 30px 30px;
    margin-bottom: 50px;
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
}
.sidebar-box h4 {
    padding-bottom: 10px;
    margin-bottom: 25px;
    border-bottom: 1px solid #000000;
}
.search-box {

}
.search-box .form-control {
    background-color: #FFFFFF;
    border: 1px solid #dddddd;
    height: 60px;
    margin: 0;
}
.search-box .input-group-text {
    padding: 0;
    height: 60px;
    width: 75px;
    border-radius: 0;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.search-box .input-group-text a {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.search-box .input-group-text a i {
    font-size: 32px;
    color: #000000;
    line-height: 60px;
}
.catagories-box ul li {
    position: relative;
}
.catagories-box ul li a {
    color: #333333;
    border-bottom: 1px solid #dddddd;
    display: block;
    padding: 15px 0 15px 0;
    position: relative;
}
.catagories-box ul li a:hover {
    padding-right: 15px;
}
.catagories-box ul li a span {
    float: left;
}
.recent-post-box {

}
.recent-post-box ul li {
    min-height: 80px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #dddddd;
    position: relative;
    padding-right: 100px;
}
.recent-post-box ul li:last-child {
    margin: 0;
    padding-bottom: 0;
    border: none;
}
.recent-post-box ul li img {
    width: 80px;
    height: auto;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
.recent-post-box ul li a {
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    line-height: 30px;
}
.tags-box ul li {
    margin-left: 5px;
    margin-bottom: 15px;
    display: inline-block;
}
.tags-box ul li a {
    text-transform: uppercase;
    color: #333333;
    padding: 5px 15px;
    border: 1px solid #dddddd;
    border-radius: 5px;
}
.tags-box ul li a:hover {
    color: #080095;
}





/*****-----*****-----*****-----*****
    Testimonial CSS
*****-----*****-----*****-----*****/
.testimonial-area {
    padding: 0 0 120px;
}
.testimonial-col .carousel-control-next,  
.testimonial-col .carousel-control-prev {
    opacity: 1;
    width: 45px;
}
.testimonial-col .carousel-control-next {
    right: -160px;
}
.testimonial-col .carousel-control-prev {
    left: -160px;
}
.testimonial-col .carousel-indicators {
    position: relative;
    margin-top: 40px;
    align-items: center;
}
.testimonial-col .carousel-indicators button {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 3px solid transparent;
    position: relative;
    margin: 0;
    overflow: hidden;
}
.testimonial-col .carousel-indicators button.active {
    width: 120px;
    height: 120px;
    z-index: 999;
    border-color: #080095;
}
.testimonial-col .carousel-indicators button img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.testimonial-col .carousel-indicators button.first-btn {
    margin-right: -20px;
}
.testimonial-col .carousel-indicators button.third-btn {
    margin-left: -20px;
}
.testimonial-col .carousel-item {
    border-radius: 10px;
    padding: 40px 30px;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.testimonial-col .carousel-item p {
    color: #ffffff;
}
.testimonial-col .carousel-item span {
    display: block;
    margin-top: 20px;
    color: #ffffff;
}
.testimonial-col .carousel-item span strong {
    color: #080095;
    color: #ffffff;
    font-size: 24px;
}



/*****-----*****-----*****-----*****
    Card Details CSS
*****-----*****-----*****-----*****/
.card-details-area {
    padding: 120px 0 90px;
}
.template-preview-img {
    padding-left: 50px;
    margin-bottom: 30px;
}
.template-preview-img img {
    width: 100%;
    border: 1px solid #dddddd;
}
.template-preview-img .template-btns {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.template-preview-img .template-btns a {
    margin: 0 10px;
    display: block;
    width: 180px;
    text-align: center;
    color: #ffffff;
    text-transform: capitalize;
    padding: 15px 20px;
    border-radius: 5px;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.template-preview-img h6 {
    background-color: #FFE019;
    padding: 20px 20px;
    font-size: 16px;
    line-height: 1.6;
    font-weight: normal;
}
.template-preview-img h6 span {
    text-transform: lowercase;
    font-weight: bold;
}
.template-details-col p {
    margin-bottom: 20px;
}
.template-details-col ul li{
    position: relative;
    margin-bottom: 10px;
    padding-right: 20px;
}
.template-details-col ul li:before {
    content: "";
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 0;
    width: 5px;
    height: 5px;
    background-color: #000000;
}



/*****-----*****-----*****-----*****
    Contact CSS
*****-----*****-----*****-----*****/
.contact-area {
    padding: 120px 0;
    text-align: center;
}
.contact-form-col {
    padding: 60px 40px;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
}
.contact-area h2 {
    font-size: 36px;
    font-weight: 500;
}
.contact-form-col p {
    margin-bottom: 40px;
}
.contact-form-col .form-control {
    height: 60px;
    border: 1px solid #dddddd;
    margin-bottom: 20px;
    text-align: right;
}
.contact-form-col textarea.form-control {
    height: auto;
}
.contact-form-col .btn {
    display: block;
    width: 180px;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
    text-transform: capitalize;
    padding: 15px 20px;
    border-radius: 5px;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.contact-sidebar-boxs {
    margin-top: 40px;
}
.contact-sidebar-box {
    position: relative;
    padding: 40px 20px 40px 20px;
    margin-bottom: 30px;
    background-color: #FEF5F3;
}
.contact-sidebar-box i {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: #43b97d;
    line-height: 75px;
    font-size: 25px;
    color: #ffffff;
    text-align: center;
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: 0;
    transform: translateY(-50%);
}
.contact-sidebar p {
    margin-bottom: 40px;
}
.contact-sidebar-box p {
    margin-bottom: 0;
}


/*****-----*****-----*****-----*****
    Footer CSS
*****-----*****-----*****-----*****/
.footer-area {
    padding-bottom: 20px;
    position: relative;
}
.footer-area:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(225deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
    -webkit-clip-path: polygon(0 0, 100% 40%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 40%, 100% 100%, 0% 100%);
}
.footer-area .row {
    align-items: flex-end;
}
.footer-col {
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}
.footer-col h2 {
    font-size: 30px;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: normal;
    text-align: center;
}
.footer-col p {
    color: #ffffff;
    padding-left: 100px;
}
.footer-col ul {
    padding-right: 80px;
}
.footer-col ul li {
    margin-bottom: 20px;
    color: #ffffff;
}
.footer-col ul li img {
    margin-left: 10px;
}
.footer-form-box {
    padding: 50px 70px;
    border-radius: 10px;
    background: rgb(8,0,149);
    background: -moz-linear-gradient(40deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: -webkit-linear-gradient(40deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    background: linear-gradient(40deg, rgba(8,0,149,1) 0%, rgba(133,0,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#080095",endColorstr="#8500e3",GradientType=1);
}
.footer-col .form-control {
    color: #ffffff;
    height: 50px;
    margin-bottom: 30px;
    padding-right: 0;
    border: none;
    border-bottom: 2px solid #ffffff;
    background-color: transparent;
    text-align: right;
}
.footer-col textarea.form-control {
    height: auto;
}
.footer-col .btn {
    width: 100%;
    background-color: #000000;
    border-radius: 0;
    border: none;
    height: 50px;
    border-radius: 100px;
    color: #ffffff;
    overflow: hidden;
    font-weight: 500;
}
.footer-col .btn:hover {
    background-color: #ffffff;
    color: #000000;
}
.contact-form {
    width: 100%;
    max-width: 620px;
    margin: 0 auto;
}
.social-icons {
    position: relative;
    z-index: 1;
    margin-top: 50px;
}
.social-icons h5 {
    color: #ffffff;
    text-align: center;
    font-weight: normal;
}
.social-icons ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-icons ul li {
    margin: 0 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.social-icons ul li:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.copyright {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid rgba(255,255,255,0.3);
    position: relative;
    z-index: 1;
    text-align: center;
}
.copyright p {
    color: #ffffff;
}




/*****-----*****-----*****-----*****
    Responsive CSS
*****-----*****-----*****-----*****/
@media only screen and (max-width:1920px) {
    
}

@media only screen and (max-width:1680px) {
    .banner-col-img {
        bottom: 85px;
    }
    .banner-col-img img {
        max-width: 800px;
    }
}

@media only screen and (max-width:1600px) {
    
}

@media only screen and (max-width:1440px) {
    
}

@media only screen and (max-width:1399px) {
    .pricing-col .pricing-head h2 span {
        font-size: 12px;
    }
    .banner-col-img {
        bottom: 158px;
    }
    .banner-col-img img {
        max-width: 660px;
    }
}

@media only screen and (max-width:1366px) {
    
}

@media only screen and (max-width:1280px) {

}

@media only screen and (max-width:1199px) {
    .stellarnav.stellarnav {
        text-align: left;
    }
    .stellarnav .call-btn-mobile, .stellarnav .close-menu, 
    .stellarnav .location-btn-mobile, .stellarnav .menu-toggle {
        padding: 0;
    }
    .stellarnav .menu-toggle span.bars {
        margin-right: 0;
    }
    .stellarnav.light {
        margin-top: 0;
    }
    .stellarnav.mobile.left>ul, .stellarnav.mobile.right>ul {
        max-width: 400px;
        background-color: #f5f5f5;
    }
    .stellarnav>ul>li>a {
        margin-left: 0;
        padding-left: 30px;
        margin: 0;
        color: #ffffff !important;
    }
    .stellarnav .dd-toggle {
        right: 0;
        height: 55px;
    }
    .stellarnav a.dd-toggle .icon-plus {
        width: 100%;
        padding-right: 20px;
    }
    .stellarnav>ul>li.open .icon-plus {
        width: 52px !important;
        float: right;
    }
    .stellarnav .menu-toggle span.bars span {
        width: 45px;
        height: 6px;
        margin: 0 0 5px;
    }
    .stellarnav.dark .menu-toggle span.bars span:nth-child(3) {
        margin-bottom: 0;
    }
    .stellarnav.dark .menu-toggle span.bars span {
        background-color: #000000;
    }
    .stellarnav.mobile.left .close-menu, .stellarnav.mobile.right .close-menu {
        padding-right: 20px;
        padding-top: 10px;
    }
    .stellarnav.mobile.dark li a {
        display: block;
        padding-left: 20px;
    }
    .stellarnav.mobile.left>ul, .stellarnav.mobile.right>ul {
        background-color: #000000;
    }
    /* Nav CSS End */

    .header-area {
        padding: 0;
    }
    .banner-area {
        padding: 100px 0 0;
    }
    .banner-col-img {
        bottom: 0;
        position: relative;
        margin-left: -90px;
    }
    .banner-col {
        text-align: center;
        margin-bottom: 70px;
    }
    .header-col {
        padding: 15px 0;
    }
}

@media only screen and (max-width:1024px) {
    
}

@media only screen and (max-width:991px) { 
    .banner-area {
        padding: 120px 0 0;
    }
    .blog-details-col,
    .template-preview-img {
        padding-left: 0;
    }
}

@media only screen and (max-width:767px) {
    .banner-col-img {
        
    }
    .footer-col ul {
        padding-right: 0;
    }
}

@media only screen and (max-width:600px) {
    
}

@media only screen and (max-width:575px) {
    .about-col h2,
    .my-title-col h2,
    .contact-area h2,
    .contact-area h2,
    .blog-details-col h1,
    .blog-details-col h2 {
        font-size: 32px;
    }
    .my-title-col h2:before,
    .my-title-col h2:after {
        display: none;
    }
    .banner-col-img {
        margin-left: -58px;
    }
    .about-area {
        
    }
    .footer-col h2 {
        font-size: 24px;
    }
    .footer-form-box {
        padding: 40px 30px;
    }
    .comment-item.left-space {
        margin-right: 50px;
    }
    .template-preview-img .template-btns {
        display: block;
        text-align: center;
    }
    .template-preview-img .template-btns a {
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .banner-col-img img {
        max-width: 450px;
    }
    .header-top-bar {
        padding: 15px 0 22px;
    }
    .header-top-col {
        display: block;
        text-align: center;
    }
}

@media only screen and (max-width:480px) {
    .dis-none-480 {
        display: none;
    }
    .dis-block-480 {
        display: block;
    }
    .testimonial-col .carousel-indicators button {
        width: 60px;
        height: 60px;
    }
    .testimonial-col .carousel-indicators button.active {
        width: 100px;
        height: 100px;
        z-index: 999;
    }
    .contact-form-col {
        padding: 30px 20px;
    }
    .comment-item {
        padding-right: 0;
    }
    .comment-item img {
        position: relative;
    }

}

@media only screen and (max-width:420px) {
    .banner-col-img img {
        max-width: 320px;
    }

}

@media only screen and (max-width:400px) {
    
}

@media only screen and (max-width:375px) {
    
}

@media only screen and (max-width:360px) {
    
}

@media only screen and (max-width:320px) {
    
}


